=== debian/changelog ===
pqiv (0.12-1) unstable; urgency=low

  * New upstream release.  Closes: #592291.
  * Switch to dpkg-source 3.0 (quilt) format, debhelper 9, no cdbs.
  * debian/patches/01_not_qiv.diff: Removed.  Was already disabled.
  * debian/patches/02_unsupported.diff: Applied and removed.
  * debian/patches/04_glib_include.diff: Removed.  Now in upstream.
  * debian/patches/05_keypad.diff: Removed.  Now in upstream.
  * debian/watch: Updated to new download location.

 -- Bart Martens <bartm@debian.org>  Fri, 18 May 2012 12:41:18 +0000

pqiv (0.11-2) unstable; urgency=low

  * debian/patches/04_glib_include.diff: Closes: #665599.
  * debian/patches/05_keypad.diff: Closes: #671401.
  * debian/patches/03_binary_name.diff: Now simply using "pqiv" instead of
    "BINARY_NAME", and incrementing the 13th position instead of the 12th.
    Closes: #620370.

 -- Bart Martens <bartm@debian.org>  Sun, 06 May 2012 16:17:18 +0000

pqiv (0.11-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Thu, 01 Jul 2010 12:24:44 +0000

pqiv (0.10.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/03_binary_name.diff: Edited to fit new upstream release.

 -- Bart Martens <bartm@debian.org>  Sun, 11 Oct 2009 12:05:40 +0200

pqiv (0.9-1) unstable; urgency=low

  * New upstream release.
  * To keep using the binary name pqiv:
    + debian/patches/01_not_qiv.diff: Disabled.
    + debian/rules: Use --binary-name=pqiv.
    + debian/patches/03_binary_name.diff: Added.

 -- Bart Martens <bartm@debian.org>  Tue, 19 May 2009 16:48:21 +0200

pqiv (0.8-2) unstable; urgency=low

  * debian/patches/02_unsupported.diff: Added.  Patches debian/pqiv.mime
    to remove rgb and fits.  Closes: #529000.

 -- Bart Martens <bartm@debian.org>  Mon, 18 May 2009 13:31:21 +0200

pqiv (0.8-1) unstable; urgency=low

  * Initial release in Debian.  Closes: #524578.
  * debian/patches/01_not_qiv.diff: Added to avoid the name "qiv".
  * debian/pqiv.mime: Copied from qiv, updated to use "pqiv" instead.

 -- Bart Martens <bartm@debian.org>  Sat, 18 Apr 2009 00:06:55 +0200
