=== debian/control ===
Source: pqiv
Section: graphics
Priority: extra
Maintainer: Bart Martens <bartm@debian.org>
Build-Depends: debhelper (>= 9), libgtk2.0-dev, autotools-dev
Standards-Version: 3.9.3
Homepage: http://www.pberndt.com/Programme/Linux/pqiv/

Package: pqiv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Lightweight image viewer
 Pretty Quick Image Viewer (pqiv) is a small and pretty fast image viewer.
 Features include: fullscreen, slideshow, rotate, flip, zoom, transparancy,
 fade between images, ... and (mostly) all the features from the original
 Quick Image Viewer (qiv).
