=== debian/watch ===
version=3
https://github.com/phillipberndt/pqiv/downloads .*/pqiv-(.*)\.tbz$
