## pqiv 2.1.1

=== debian/changelog ===
pqiv (2.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/03_binary_name.diff: Removed, now in upstream.
  * debian/patches/05_ldflags.diff: Removed, now in upstream.

 -- Bart Martens <bartm@debian.org>  Tue, 21 Jan 2014 08:22:08 +0100

pqiv (2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/clean: No longer removing pqiv.1.
  * debian/control: Now Build-Depends: libgtk-3-dev.
  * debian/copyright: Updated for upstream switched to GPL-3.
  * debian/patches/03_binary_name.diff: Updated for newer upstream release.
  * debian/patches/04_unknown_option.diff: Added to tolerate unknown options.
  * debian/patches/05_ldflags.diff: Added to fix lintian hardening-no-relro.
  * debian/watch: Following changes at github.

 -- Bart Martens <bartm@debian.org>  Mon, 16 Sep 2013 18:46:33 +0000
