=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: graphics
 Priority: extra
 Maintainer: Bart Martens <bartm@debian.org>
-Build-Depends: debhelper (>= 9), libgtk2.0-dev, autotools-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), libgtk-3-dev, autotools-dev
+Standards-Version: 3.9.5
 Homepage: http://www.pberndt.com/Programme/Linux/pqiv/
 
 Package: pqiv
