=== debian/changelog ===
pqiv (2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Sun, 26 Oct 2014 13:31:20 +0100
