=== debian/watch ===
version=3
opts=uversionmangle=s/-(rc\d*)$/~$1/ \
https://github.com/phillipberndt/pqiv/releases \
.*[^n]/(?:|v|r|REL_|rel-|pqiv(?:_|-))(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
