## pqiv 2.6

=== debian/changelog ===
pqiv (2.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/04_unknown_option.diff: Updated.
  * debian/control: Standards-Version: 3.9.8.

 -- Bart Martens <bartm@debian.org>  Thu, 04 Aug 2016 18:12:24 +0200
