=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Bart Martens <bartm@debian.org>
 Build-Depends: debhelper (>= 9), libgtk-3-dev, autotools-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://www.pberndt.com/Programme/Linux/pqiv/
 
 Package: pqiv
