## pqiv 2.10.4

=== debian/changelog ===
pqiv (2.10.4-1) unstable; urgency=medium

  * New maintainer.
  * New upstream release.
    - Includes desktop file (Closes: #873111)
  * debian/patches/04_unknown_option.diff: Removed, no longer required.
  * debian/control: Updated description and URL, add optional dependencies.
  * debian/rules: Compile all backends as shared libraries on Linux.
    (Closes: #856166)

 -- Phillip Berndt <mail@pberndt.com>  Mon, 23 Apr 2018 19:30:00 +0100
