=== debian/rules ===
#!/usr/bin/make -f

# Do not abbreviate make's output
export VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@


override_dh_auto_configure:
	./configure --backends-build=shared

override_dh_shlibdeps:
	dh_shlibdeps -Xlib
	dh_shlibdeps -Xbin -- -precommends
