## pqiv 2.11

=== debian/changelog ===
pqiv (2.11-1) unstable; urgency=medium

  * New upstream release.
  * Fix FTCBFS: (Closes: #913589)
    + Pass --cross to ./configure.

 -- Phillip Berndt <mail@pberndt.com>  Fri, 30 Nov 2018 21:44:46 +0100
