## pqiv 2.12

=== debian/changelog ===
pqiv (2.12-1) unstable; urgency=medium

  * New upstream release.
  * Adjust gbp tag format to allow automated imports.
  * Bump Debian standards version to 4.5.1
  * Bump debhelper standard to 12
  * Add Lintian override for pixbuf backend not depending on libc.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Phillip Berndt <mail@pberndt.com>  Sun, 29 Nov 2020 12:26:28 +0000
