=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: graphics
 Priority: optional
 Maintainer: Phillip Berndt <mail@pberndt.com>
-Build-Depends: debhelper (>= 10), libgtk-3-dev, libmagickwand-dev, libarchive-dev, libpoppler-glib-dev, libavformat-dev, libavcodec-dev, libswscale-dev, libavutil-dev, libwebp-dev
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 12), libgtk-3-dev, libmagickwand-dev, libarchive-dev, libpoppler-glib-dev, libavformat-dev, libavcodec-dev, libswscale-dev, libavutil-dev, libwebp-dev
+Standards-Version: 4.5.1
 Homepage: https://github.com/phillipberndt/pqiv
 Vcs-Git: https://salsa.debian.org/pberndt-guest/pqiv.git
 Vcs-Browser: https://salsa.debian.org/pberndt-guest/pqiv
