## pqiv 2.13.1

=== debian/changelog ===
pqiv (2.13.1-1build1) oracular; urgency=medium

  * No-change rebuild for ffmpeg transition.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Sep 2024 13:57:44 +0200

pqiv (2.13.1-1) unstable; urgency=medium

  * New upstream release

 -- Phillip Berndt <mail@pberndt.com>  Mon, 11 Mar 2024 21:16:55 +0100

pqiv (2.12-2) unstable; urgency=medium

  * Update lintian override info format in d/pqiv.lintian-overrides on line 1.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.6.1, no changes needed.

 -- Phillip Berndt <mail@pberndt.com>  Sun, 18 Feb 2024 12:36:00 +0000
