## pqiv 2.13.2

=== debian/changelog ===
pqiv (2.13.2-1) unstable; urgency=medium

  * New upstream release

 -- Phillip Berndt <mail@pberndt.com>  Mon, 20 Jan 2025 20:03:02 +0100
