## pqiv 2.13.3

=== debian/changelog ===
pqiv (2.13.3-1) unstable; urgency=medium

  * New upstream release
  * Adds ffmpeg 8 compatibility (Closes: #1115057)
  * Bump debhelper standard to 13

 -- Phillip Berndt <mail@pberndt.com>  Fri, 14 Nov 2025 20:22:43 +0100
