=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: graphics
 Priority: optional
 Maintainer: Phillip Berndt <mail@pberndt.com>
-Build-Depends: debhelper-compat (= 12), libgtk-3-dev, libmagickwand-dev, libarchive-dev, libpoppler-glib-dev, libavformat-dev, libavcodec-dev, libswscale-dev, libavutil-dev, libwebp-dev
+Build-Depends: debhelper-compat (= 13), libgtk-3-dev, libmagickwand-dev, libarchive-dev, libpoppler-glib-dev, libavformat-dev, libavcodec-dev, libswscale-dev, libavutil-dev, libwebp-dev
 Standards-Version: 4.6.1
 Homepage: https://github.com/phillipberndt/pqiv
 Vcs-Git: https://salsa.debian.org/pberndt-guest/pqiv.git
